/*
@font-face {
    font-family: 'SuperGroteskWebPro-Medium';
    src: url('/files/fonts/supergroteskwebpro-medium-webfont.eot');
    src: url('/files/fonts/supergroteskwebpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/supergroteskwebpro-medium-webfont.woff') format('woff'),
         url('/files/fonts/supergroteskwebpro-medium-webfont.ttf') format('truetype'),
         url('/files/fonts/supergroteskwebpro-medium-webfont.svg#SuperGroteskWebPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuperGroteskWebPro-Regular';
    src: url('/files/fonts/king_supergroteskwebproregular-webfont.eot');
    src: url('/files/fonts/king_supergroteskwebproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/king_supergroteskwebproregular-webfont.woff') format('woff'),
         url('/files/fonts/king_supergroteskwebproregular-webfont.ttf') format('truetype'),
         url('/files/fonts/king_supergroteskwebproregular-webfont.svg#SuperGroteskWebPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
  font-family: SuperGroteskWebPro-Regular;
  src: url('/files/fonts/king_SuperGroteskWebProRegular.eot');
  src: local('?'),
         url('/files/fonts/king_SuperGroteskWebProRegular.woff') format('woff');
}

@font-face {
  font-family: SuperGroteskWebPro-Medium;
  src: url('/files/fonts/king_SuperGroteskWebPro-Medium.eot');
  src: local('?'),
         url('/files/fonts/king_SuperGroteskWebPro-Medium.woff') format('woff');
}

html,
body {
  height: 100%;
}

body {
	font-family: 'SuperGroteskWebPro-Regular', sans-serif;
	color: #3d3d3d;
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	outline: none;
        min-width: 1200px;
}

a {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
cursor: pointer;
color: #00b67d;
}

.PaneContent a:hover {
	text-decoration: underline;
}

img {
	color: transparent;
	font-size: 0;
	-ms-interpolation-mode: bicubic;
    border:0 none;
}

ol,
ul {
  list-style: none;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
        font-weight: normal;
}

h1,
.TitleLeft {
	font-size: 34px;
	display: block;
	margin: 0 0 25px 0;
	font-weight: normal;
	line-height: 34px;
	letter-spacing: -1px;
}

.PaneContent > span > span:first-child h1:first-child,
.PaneContent > span > span .FinancialReleases .RssLinkTopContainer + h1 {
	padding-top: 36px;
	font-size: 48px;
	color: #ff6a00;
	letter-spacing: -1px;
	margin-bottom: 34px;
	padding-bottom: 34px;
	border-bottom: 1px solid #c4c4c4;
	line-height: 48px;
	width: 1104px;
}

.PaneRight h1 {
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 30px;
	color: #ffffff;
}

h2 {
	font-size: 25.6px;
	line-height: 32px;
}

h3 {
	font-size: 23px;
        font-weight: bold;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 15px 0;
}

nav {
	display: block;
}

/* table */

.CustomTable {
	margin-bottom: 40px;
}

.CustomTable th, 
.CustomTable td {
	border-bottom: 1px solid #c4c4c4;
}

.CustomTable td {
	padding: 10px 5px;
}

.CustomTable .align-left {
	text-align: left;
}

.CustomTable .align-center {
	text-align: center;
}

.CustomTable .align-right {
	text-align: right;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

th,
td,
caption {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

.RssLinkTopContainer {
	position: absolute;
	top: 0;
	right: 0;
}

.RssLinkTop img {
	padding: 0;
}

.ModuleFileSpacer {
	display: none;
}

.ModuleNotFound,
.NotFoundText {
	text-align: left !important;
}

.back {
        margin-bottom: 34px;
}

.back h1 {
        padding: 0 !important;
        margin: 0 0 10px 0 !important;
}

.backTo {
        position: relative;
}

.backTo a {
        position: absolute;
        top: 90px;
}

input, 
select { 
	margin: 0; 
}

.PaneContentInner input[type="submit"],
.Slider .slide-info a {
	font-size: 16px;
	outline: none;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	cursor: pointer;
	border: 1px solid #AAAAAA;
	border-radius: 5px;
	padding: 7px 25px 5px;
	display: inline-block;
	background: #62d3af;
	background: -moz-linear-gradient(top, #62d3af 0%, #009c6b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62d3af), color-stop(100%,#009c6b));
	background: -webkit-linear-gradient(top, #62d3af 0%,#009c6b 100%);
	background: -o-linear-gradient(top, #62d3af 0%,#009c6b 100%);
	background: -ms-linear-gradient(top, #62d3af 0%,#009c6b 100%);
	background: linear-gradient(to bottom, #62d3af 0%,#009c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62d3af', endColorstr='#009c6b',GradientType=0 );
	-webkit-box-shadow: 1px 5px 10px -4px #C2C2C2, inset 1px 2px 5px 1px #DDDDDD;
	-moz-box-shadow: 1px 5px 10px -4px #C2C2C2, inset 1px 2px 5px 1px #DDDDDD;
	-ms-box-shadow: 1px 5px 10px -4px #C2C2C2, inset 1px 2px 5px 1px #DDDDDD;
	-o-box-shadow: 1px 5px 10px -4px #C2C2C2, inset 1px 2px 5px 1px #DDDDDD;
	box-shadow: 1px 5px 10px -4px #C2C2C2, inset 1px 2px 5px 1px #DDDDDD;
}

input[type="submit"]:hover,
.Slider .slide-info a:hover {
	text-decoration: underline;
}

input[type="checkbox"], 
input[type="checkbox"] + label {
	display: inline-block;
	zoom: 1;
	padding: 0;
	margin: 0 5px 0 0;
	font-weight: normal;
}

.PaneContentInner input[type="text"], 
.PaneContentInner select, 
.PaneContentInner textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	border: solid 1px #eee;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 1px 1px #CCCCCC inset;
	font-size: 14px;
	padding: 5px;
	outline: none;
        border: 1px solid #CCCCCC\9;
}

.PaneHeader:after, .PaneHeader:before,
.PaneHeader2:after, .PaneHeader2:before,
.PaneContentInner:after, .PaneContentInner:before,
.PaneContent:after, .PaneContent:before,
.PaneFooter:after, .PaneFooter:before {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .PaneContentInner {
	display: block;
}
 
* html .PaneContentInner {
	height: 1%;
}

.PaneContentInner {
	width: 1104px;
	margin: 0 auto;
	padding: 0 48px;
}

.PaneContent {
	width: 64.667%;
	float: left;
	margin-right: 2%;
	margin-bottom: 50px;
}


/* HEADER */

.HeaderContainer {
	width: 100%;
	border-top: 4px solid #ff4600;
	background: url("/files/design/bg_header_desktop.png") repeat-x #ff4600;
}

.PaneHeader {
	width: 1200px;
	margin: 0 auto;
	background: url("/files/design/bg_menu_desktop.png") no-repeat 0 41px;
	position: relative;
	text-align: center;
	padding: 91px 0 21px 0;
}

.PaneNavigation {
	background: url("/files/design/bg_header_desktop.png") 0 2px repeat-x #ffffff;
        height: 40px;
        border-top: 1px solid #ffffff;
}

.Logo {
	position: absolute;
	top: -4px;
	left: 50%;
	margin-left: -47px;
}

.OurGames {
	position: absolute;
	top: 0;
	left: 48px;
        font-size: 16px;
        line-height: 1.4em;
}

.OurGames .ContentContainer {
        font-size: 0.9em;
	background: url("/files/design/our_games_bg.png") repeat-x #F8F8F8;
	padding: 15px 20px;
	width: 198px;
        width: 200px\9;
	box-shadow: 1px 1px 1px 1px #A3A3A3;
	-webkit-box-shadow: 1px 1px 1px 1px #A3A3A3;
	-moz-box-shadow: 1px 1px 1px 1px #A3A3A3;
	-ms-box-shadow: 1px 1px 1px 1px #A3A3A3;
	-o-box-shadow: 1px 1px 1px 1px #A3A3A3;
	box-shadow: 1px 1px 1px 1px #A3A3A3;
	background: -moz-linear-gradient(top, #f8f8f8 0%, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e9e9e9));
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%);
	background: -o-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%);
	background: linear-gradient(to bottom, #f8f8f8 0%,#e9e9e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e9e9e9',GradientType=0 );
}

.OurGames .ContentContainer p {
        font-size: 1.2em;
        line-height: normal;
	margin: 0;
	font-family: SuperGroteskWebPro-Medium, sans-serif;
	/*font-size: 17px;
	line-height: 24px;*/
	color: #94897a;
        text-align: left;
        white-space: nowrap;
}

.OurGames .ContentContainer a {
	display: inline;
	color: #00b179;
}


/* Navigation */

.MainNav {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin-left: -100px;
}

.MainNav .level2{
	display: none;
}

.MainNav .level1,
.SecNav .level2 {
	text-align: center;
}

.MainNav .level1 li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 5px 0px 5px 0px;
}

.MainNav .level1 li a {
	padding: 4px 10px 0px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	color: #FFFFFF;
	font-family: SuperGroteskWebPro-Medium, sans-serif;
	font-size: 15px;
}

.MainNav .level1 li a:hover {
	text-decoration: underline;
}

.MainNav .level1 > li.has-children.expanded > a {
	background: #c54009;
	border-radius: 5px;
}

.SecNav {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.SecNav .level3 {
	display: none;
	position: absolute;
	top: 42px;
	left: -20px;
	text-align: left;
	z-index: 999;
	background: white;
	min-width: 200px;
	box-shadow: 1px 0px 2px 0px #C2C2C2, 1px -1px 0px -3px #DDDDDD;
}

.SecNav .level3 > li > a {
	padding: 11px 20px;
	border-bottom: 1px solid #b1b1b1;
	font-size: 15.2px;
	display: block;
	line-height: 18px;
}

.SecNav .level3 li a:hover {
	text-decoration: underline;
}

.SecNav .level2 > li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 0 20px 0 0px;
	font-size: 17px;
	position: relative;
}

.SecNav .level2 > li > a {
	color: #00b179;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 10px 0 6px 0;
}

.SecNav .level2 > li.selected > a:after,
.SecNav .level2 > li.has-children.expanded > a:after {
	content: '';
	height: 3px;
	width: 100%;
	background: #000000;
	display: block;
	position: absolute;
	bottom: -1px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-ms-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-ms-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

.SecNav .level2 > li.selected a:hover:after {
	background: #000;
}

.SecNav .level2 > li.selected > a,
.SecNav .level2 > li.has-children.expanded > a,
.SecNav .level3 > li.selected > a {
	color: #000;
}

.SecNav .level2 > li > a:hover:after {
	content: '';
	height: 3px;
	width: 100%;
	background: #00b179;
	display: block;
	position: absolute;
	bottom: -1px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-ms-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-ms-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

.SecNav .level2 > li:hover ul.level3 {
	display: block;
}

.SecNav .level1 > li,
.SecNav .level1 > li > a {
        display: none;
}

.SecNav .level1 > li.has-children.expanded,
.SecNav .level1 > li.has-children {
        display: block;
}


/* Search */

.ModuleSearch {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	position: absolute;
	top: 99px;
}

.ModuleSearch input[type="text"] {
    background: transparent;
    border: none;
    color: #fff;
    outline: none;
    padding: 3px 0px 3px 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-family: SuperGroteskWebPro-Medium, sans-serif;
    width: 71px;
}

.ModuleSearch input[type="submit"] {
    background: url("/files/icons/icon-search.png") no-repeat center 3px;
    text-indent: -999px;
    border: none;
    width: 22px;
    height: 22px;
    cursor: pointer;
    margin-left: -3px;
}


/* FOOTER */

.FooterContainer {
	background: #3d3d3d;
	color: #ffffff;
	padding-top: 50px;
}

.PaneFooter {
	width: 1104px;
	margin: 0 auto;
	padding: 0 48px;
	line-height: 20px;
	font-size: 14px;
}

.Social span {
	margin: 0px 5px 0 0;
	width: 40px;
	height: 40px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	cursor: pointer;
}

.FooterLeftColumn {
	float: left;
	width: 48%;
	margin: 0 1% 20px 0;
}

.Social {
	float: left;
	width: 48%;
	margin: 0 1% 35px 1%;
	text-align: right;
}

div.FooterLinks {
	float: right;
	width: 47%;
	margin: 0 3% 20px 1%;
	text-align: right;
}

.FooterLeftColumn .ContentContainer p a {
	color: #00b179;
}

.FooterLeftColumn .ContentContainer p {
	margin-bottom: 35px;
	font-size: 20px;
}

.FooterLeftColumn .ContentContainer p a {
	color: #00b179;
}

.FooterLeftColumn .ContentContainer p a:hover,
.FooterLinks li a:hover {
	text-decoration: underline;
}

.FooterLinks li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 1px 0px 0px 20px;
}

.FooterLinks a {
	color: #ffffff;
}

.Q4FooterContainer {
	padding: 0 35px 35px !important;
	text-align: left !important;
	width: 1104px;
	margin: 0 auto !important;
}

.Q4FooterContainer a {
	font-size: 14px !important;
	color: #ffffff !important;
}

.stButton .sharethis {
	background:  url("/files/icons/icon-sm-share.png") no-repeat center center transparent !important;
	padding: 0 !important;
	margin: 0 !important;
	height: 40px !important;
}

.stButton .chicklets:hover {
	opacity: 1 !important;
}

.Social > div {
	margin-right: 4px;
}


.FooterText {
        float: left;
        width: 47%;
        text-align: right;
        margin: 0 2% 20px 1%;
}

.FooterText p {
        margin: 0;
}


/* PaneRight */

.PaneRight {
	float: left;
	width: 31.333%;
	margin-left: 2%;
	margin-top: 153px;
	font-size: 18px;
	line-height: 20px;	
}

.LayoutHomePage .ToStockPage a {
        background: url("/files/icons/toStockPage.png") 0 0 no-repeat transparent;
        width: 43px;
        height: 42px;
        position: absolute;
        top: 16px;
        right: 10px;
        cursor: pointer;
}

.PaneRight div.QuickLinks,
.PaneRight .InvestorContact,
.PaneRight .EmailAlerts {
	padding: 10%;
	border-radius: 5px;
	background: #00b67d;
	margin-bottom: 30px;
}

.PaneRight div.QuickLinks a {
	color: #ffffff;
	display: block;
	margin: 0 0 3px 2px;
}

.PaneRight a:hover {
	opacity: .7;
}

.PaneRight .InvestorContact .ContentContainer span {
	display: block;
	font-family: 'SuperGroteskWebPro-Medium', sans-serif;
}

.PaneRight .InvestorContact {
	color: #ffffff;
}

.PaneRight .InvestorContact .ContentContainer a {
	margin-top: 10px;
	display: block;
	color: #ffffff;
}

.PaneRight .MailingListForm .MailingListCol1,
.PaneRight .MailingListForm .MailingListListTable > tbody > tr:first-child,
.PaneRight .MailingListForm .RequiredField,
.PaneRight .MailingListForm .NoBr {
  	display: none;
}

.PaneRight .MailingListForm .MailingListListTable {
	margin: 10px 0 20px 0;
}

.PaneRight .MailingListForm .Choose {
	color: #ffffff;
	display: block;
}

.PaneRight .MailingListForm table table { 
	margin: 0; 
}

.PaneRight .MailingListForm input[type="text"] {
	width: 95% !important;
	margin: 0;
	padding: 8px;
	background: #edf7f4;
	border: none;
	border-radius: 5px;
}

.PaneRight .MailingListForm input[type="checkbox"] {
	margin-right: 8px;
}

.PaneRight .MailingListForm .MailingListListTable td {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	line-height: 18px;
	padding: 0;
	font-weight: normal;
	color: #ffffff;
}

.PaneRight .MailingListForm .GridActions {
	margin-top: 20px;
	text-align: center;
}


/*--- Layout ---*/

.PaneHeader2 {
	background: #fff;
	width: 100%;
        position: relative;
}

.HeaderImageContainer img {
        width: 100%;
        min-height: 283px;
}

.HeaderImageContainer {
        margin-top: 1px;
        height: 283px;
        overflow: hidden;
}

.BannerOverlay {
        position: absolute;
        top: 40%;
        left: 75.5%;
}

.Slider {
        position: relative;
}

.Slider .slide-info {
	position: absolute;
	/*top: 160px; for slider*/
        top: 313px;
	left: 40px;
}

.Slider p {
font-size: 60px;
line-height: 60px;
color: #00b67d;
margin: 0;
background: url("/files/design/info-bg.png") right top no-repeat;
padding: 15px 20px;
border-radius: 5px;
margin-bottom: 2px;
}

.Slider .cycle-pager span {
	background: url("/files/design/bullets.png") -18px 0 no-repeat transparent;
	width: 14px;
	height: 12px;
	display: inline-block;
	color: transparent;
	margin-right: 4px;
	cursor: pointer;
        text-indent: -9999px;
}

.Slider .cycle-pager span.cycle-pager-active {
	background: url("/files/design/bullets.png") 0 0 no-repeat transparent;
}

.LandingText {
	margin: 15px 0 30px 0;
}

.ModulePressReleaseLatest {
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
}

.LayoutHomePage .ModulePressReleaseLatest {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 40px;
}

.ModulePressRelease .ModuleHeadline {
	font-weight: 700;
	display: block;
	font-size: 25.6px;
	line-height: 25.6px;
	margin-bottom: 5.11px;
}

.ModuleDate {
	padding-bottom: 20px;
	display: block;
}

.ModulePressReleaseLatest .ModuleItemRow {
	float: left;
	width: 45%;
	margin-right: 5%;
}

.ModulePresentationLatest {
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
}

.LayoutHomePage .ModulePresentationLatest {
	width: 47.4%;
	float: left;
	margin-right: 5.2%;
}

.LayoutHomePage .FinancialReportLatestContainer {
	width: 47.4%;
	float: left;
}

.LayoutHomePage .FinancialReportLatestContainer .QuarterlyReportPanel {
	margin-bottom: 20px;
}

.LayoutHomePage .FinancialReportLatestContainer .AnnualReportPanel,
.LayoutHomePage .FinancialReportLatestContainer .QuarterlyReportPanel {
        border: none !important;
        padding: 0;
}

.LayoutHomePage .ModulePresentationLatest h1,
.LayoutHomePage .FinancialReportLatestContainer .TitleLeft {
	border: none;
	margin: 0 0 15px 0;
}

.LayoutHomePage .ModulePresentationLatest .img,
.LayoutHomePage .FinancialReportLatestContainer .img {
	background: url("/files/design/latest-presentation.jpg") 0 0 no-repeat transparent;
	height: 255px;
	width: 100%;
	display: block;
	margin-bottom: 25px;
}

.LayoutHomePage .ModulePresentationLatest .img {
	background: url("/files/design/latest-presentation.jpg") 0 0 no-repeat transparent;
        border-radius: 5px;
}

.LayoutHomePage .FinancialReportLatestContainer .img {
	background: url("/files/design/latest-report.jpg") 0 0 no-repeat transparent;
        border-radius: 5px;
}

.LayoutHomePage .FinancialReportLatestContainer .AnnualQuarterlyReportText,
.LayoutHomePage .FinancialReportLatestContainer .Year {
	display: none;
}

.LayoutHomePage .ModulePresentationLatest .ModuleDate {
	display: none;
}

.ModulePresentationLatest .ModuleBody {
	margin-bottom: 10px;
}

.LayoutHomePage .FinancialReportLatestContainer .AnnualQuarterlyReportText,
.LayoutHomePage .FinancialReportLatestContainer .Year {
	display: none;
}

.LayoutHomePage .FinancialReportLatestContainer h3,
.LayoutHomePage .ModulePresentationLatest .ModuleHeadline {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 7px;
	display: block;
}

.LayoutHomePage .StockQuoteContainer .StockTableItem p {
	padding: 15px 0 0 0;
	width: 49%;
}

.LayoutHomePage .StockQuoteContainer {
	padding-top: 20px;
	border-top: 1px solid #cfd1d2;
	border-bottom: 1px solid #cfd1d2;
        position: relative;
}

.LayoutHomePage .StockQuoteContainer .StockTableText {
	margin-top: 45px;
}

.LayoutHomePage .StockQuoteContainer .StockTableItem {
	border: none;
}

.LayoutHomePage .StockQuoteContainer h1 {
	margin: 0;
	line-height: 0;
}


/*--- Stock Information ---*/

.StockDisclaimer {
        margin-bottom: 30px;
        font-size: 14px;
}

.StockQuoteContainer,
.StockHistorical {
	margin-bottom: 30px;
	width: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.StockQuoteContainer .StockTableItem,
.StockHistorical .StockTableItem {
	border-bottom: 1px solid #cfd1d2;
}

.StockQuoteContainer .StockTableItem p {
	padding: 15px 0;
	margin: 0;
	font-size: 17px;
	width: 24.4%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.StockHistorical .StockTableItem p {
	padding: 15px 0;
	margin: 0;
	font-size: 16px;
	width: 17%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.StockHistorical .StockTableItem p:first-child,
.StockHistorical .StockTableItem p:first-child + p {
	width: 23%;
}

.StockQuoteContainer .StockTableItem p span:first-child {
	font-size: 16px;
}

.StockQuoteContainer .StockTableText {
	color: #5f5f5f;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 3px;
}

.StockQuoteContainer .StockQuoteLookup,
.StockQuoteContainer .StockTableTextLabel,
.StockQuoteContainer .StockLabel.PriceLabel,
.StockQuoteContainer .StockPrice > span:first-child,
.StockQuoteContainer .StockIndicator,
.StockQuoteContainer .ErrorContainer,
.StockQuoteContainer .no {
	display: none;
}

.StockQuoteContainer .StDescription1 {
	color: #a7a7a7;
	display: block;
	font-size: 24px;
	font-family: 'SuperGroteskWebPro-Medium', sans-serif;
	line-height: 24px;
}

.StockQuoteContainer .StDescription1 > span {
	color: #ff6a00;
}

.StDescription2 {
	color: #5f5f5f;
	font-size: 11px;
	font-family: 'SuperGroteskWebPro-Medium', sans-serif;
}

.StockQuoteContainer .StDescription2 + .StockTableItem {
	border: none;
}

.StockQuoteContainer .StDescription2 + .StockTableItem p {
	padding: 20px 0 0 0;
}

.StockQuoteContainer .Price {
	font-size: 60px;
	line-height: 60px;
}

.StockPriceUp,
.StockPriceUp + .bracket,
.StockPriceUp + .bracket + .bracket {
	color: #81bc41;
}

.StockPriceDown,
.StockPriceDown + .bracket,
.StockPriceDown + .bracket + .bracket {
	color: #e41700;
}

.StockLabel.PChangeLabel.StockPriceDown,
.StockLabel.PChangeLabel.StockPriceUp {
margin: 0 -4px;
}

.StockHistorical .StockHistoricalSelection {
	margin-bottom: 5px;
}

.StockChart {
    margin-bottom: 30px;
}

.StockQuoteContainer .dolarsign {
	font-size: 32px;
	float: left;
	line-height: 60px;
}


/*--- Management Team & Board of Directors ---*/

.PersonGenericDetailsContainer .PersonName {
	color: #ff6a00;
	font-size: 36px;
	line-height: 50px;
}

.PersonGenericDetailsContainer .PersonTitleText {
	display: block;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 20px;
}

.commaName,
.commaSuffix,
.PersonComma.PersonTitleComma {
	display: none;
}

.PersonGenericDetailsContainer .PersonDescription p {
	font-size: 25.6px;
	line-height: 32px;
	margin: 0 0 40px 0;
	color: #959494;
	padding-bottom: 40px;
	border-bottom: 1px solid #c4c4c4;
}

.PersonGenericContainer h3 {
        display: none;
        position: absolute;
        top: 40%;
        text-align: center;
        color: #ffffff;
        width: 100%;
        margin-top: -25px;
}

.PersonGenericContainer img {
        width: 236px;
        height: 237px;
}

.PersonGenericContainer .PersonContainer:hover h3 {
        display: block;
}

.PersonGenericContainer .PersonContainer h3 {
/*background: url("/files/icons/goToPersonDetails.png") no-repeat center bottom;
padding-bottom: 60px;*/
cursor: pointer;
}

.PersonGenericContainer h3 > a {
        font-size: 28px;
        color: #ffffff;
        display: block;
}

.PersonGenericContainer .PersonTitle {
        font-size: 18px;
        display: block;
}

.PersonGenericContainer .PersonDescription {
	display: none;
}

.PersonGenericContainer .PersonContainer {
	float: left;
	height: 237px;
        position: relative;
        border-right: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        width: 236px;
}

.PersonDetailsContainer .PersonPhoto a {
	height: 237px;
	display: block;
        background: url("/files/icons/goToPersonDetails.png") no-repeat center 160px;
}

.PersonContainer h3 > a:hover {
        text-decoration: none;
}

/*.MT */.PersonGenericContainer .PersonContainer:hover .PersonPhoto {
	background: #ff7919;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*.MT */.PersonGenericContainer .PersonContainer:hover .PersonPhoto img {
	opacity: .2;
        filter:Alpha(opacity=20);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.PersonGenericDetailsContainer .PersonDetailsImageContainer {
        float: left;
        margin-right: 40px;
}

/*--- Email Alerts ---*/

.EmailAlertSignup,
.EditSubscriberConfirmation {
	margin-bottom: 40px;
}

.EmailAlertSignupText .ContentContainer h1 {
	font-size: 34px !important;
	line-height: 34px !important;
	border: none !important;
	color: #3d3d3d !important;
	width: auto !important;
	padding: 0 !important;
}

.EmailAlertSignup .ErrorContainer {
	margin-bottom: 10px;
}

.EmailAlertSignup .MailingListListTable {
	margin-bottom: 10px;
}

.EmailAlertSignup .MailingListListTable input[type="checkbox"] {
	margin-left: 178px;
}

.EmailAlertSignup .NoBr {
	display: none;
}

.MailingListUnsubscribeContainer .ButtonCell input,
.EmailAlertSignup .GridActions input {
	margin-top: 10px;
	display: block;
}

.MailingListCol2 select {
	width: 210px !important;
}

.MailingListTable textarea {
	width: 500px !important;
}

.MailingListUnsubscribeTable .MailingListCol2 input[type="text"] {
	width: 200px;
}

.RequiredField,
.ErrorContainer {
	color: red;
        font-size: 16px;
        margin-bottom: 10px;
}

.MailingListCol2,
.MailingListCol1 {
	padding: 5px 0;
}

.MailingListCol1 {
        width: 20%;
}


/*--- News ---*/

.ModulePressRelease {
	position: relative;
}

.ModulePressRelease .ModuleItemRow {
	border-bottom: 1px solid #c4c4c4;
	padding: 30px 0;
}

.ModuleEventDetails h1,
.ModulePressReleaseDetails h1 {
	color: #959494;
	font-size: 25.6px;
	line-height: 32px;
}

.ModulePressReleaseDetails .ModuleDateContainer {
    display: none;
}

.ModulePressReleaseDetails ul {
	line-height: 30px;
	list-style-type: disc;
	margin: 0 0 30px 24px;
}

.ModulePressReleaseDetails ul li,
.ModulePressReleaseDetails ol li {
	/* color: #ff6a00; */
	padding-bottom: 10px;
}

.ModulePressReleaseDetails .ModuleDownloadLink[href*=".pdf"] {
	font-size: 17.6px;
	line-height: 22.4px;
	background: url("/files/icons/icon-download.png") no-repeat 0 3px transparent;
	padding-left: 41px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.ModulePressReleaseDetails .ModuleDownloadText {
	display: block;
	color: #00b67d;
}

.ModulePressReleaseDetails .ModuleFileText {
	color: #bbbbbb;
}

.ModulePressReleaseDetails .ModuleDownloadText:hover {
	text-decoration: underline;
}

.ModulePressReleaseDetails a.ModuleDownloadLink:hover {
	text-decoration: none;
}


/*----------*/
.ModulePressRelease.FinancialReleases .RssLinkTopContainer,
.RegulatoryFilingContainer.SEC .RssLinkTopContainer {
	top: 119px;
}

.ModuleItemRow {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 100%;
}

.ModuleEvent .ModuleItemRow,
.ModulePresentation .ModuleItemRow {
	border-bottom: 1px solid #c4c4c4;
	padding: 20px 0;
}

.YearNavContainer a,
.ModuleYearNavContainer a,
.ModuleTime {
    font-size: 16px;
    line-height: 22.4px;
    padding: 0 11.26px;
    border-left: 1px solid #aaaaaa;
}

.ModuleTime {
	margin-left: 7px;
}

.YearNavContainer a:first-child,
.ModuleYearNavContainer a:first-child {
    border-left: none;
    padding: 0 11.26px 0 12.26px;
}

.YearNavContainer .ModuleYearLink.selected,
.ModuleYearNavContainer .ModuleYearLink.selected,
.YearNavContainer .selected,
.ModuleYearNavContainerInner .selected,
.ModuleEvent .selected {
    color: #000000;
}

.ModuleEvent .ModuleDateLink {
    color: #3d3d3d;
}

.YearNavContainer .ModuleYearLink.selected:hover,
.ModuleYearNavContainer .ModuleYearLink.selected:hover,
.ModuleEvent .ModuleDateLink:hover,
.YearNavContainer .selected:hover,
.ModuleYearNavContainerInner .selected:hover {
	cursor: text;
	text-decoration: none;
}

.YearNavContainer,
.ModulePressRelease .ModuleYearNavContainer,
.ModuleEvent .ModuleYearNavContainer,
.ModulePresentation .ModuleYearNavContainer {
    padding: 10px 0;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    margin-bottom: 15px;
}


/*--- SEC Filings ---*/
.RegulatoryFilingContainer {
	position: relative;
}

.RegulatoryFilingContainer .FormGroupsContainer {
	margin-bottom: 10px;
	margin-top: -25px;
}

.RegulatoryFilingContainer .ModuleContainerInnerTop {
	margin-top: 10px;
}

.ModuleHeader,
.CustomTable thead th {
	background: #c4c4c4;
	padding: 5px 5px 0 5px;
	border-bottom: 1px solid #777777;
}

.RegulatoryFilingContainer .ItemDate, 
.RegulatoryFilingContainer .Date {
	float: left;
	width: 15%;
}

.RegulatoryFilingContainer .Filing, 
.RegulatoryFilingContainer .ItemHref {
	float: left;
	width: 18%;
	margin: 0 5px;
}

.RegulatoryFilingContainer .Description, 
.RegulatoryFilingContainer .ItemDescription {
	margin: 0 5px;
	width: 43%;
	float: left;
}

.RegulatoryFilingContainer .Icons {
	width: 19%;
	float: left;
}

.RegulatoryFilingContainer .Icons li,
.ModuleSECFilingDetails .Icons li {
	width: 22px;
	height: 25px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.ModuleSECFilingDetails .ModuleDate {
	width: 100%;
}

.ModuleSECFilingDetails .ModuleLinks {
	margin-top: 6px;
}

.RegulatoryFilingContainer .Icons li a,
.ModuleSECFilingDetails .Icons li a {
	display: block;
	width: 22px;
	height: 25px;
}

.RegulatoryFilingContainer .PdfIcon a[href*=".pdf"],
.ModuleSECFilingDetails .PdfIcon a[href*=".pdf"] {
	background: url("/files/icons/pdf.png") no-repeat 0 0 transparent;
}

.RegulatoryFilingContainer .WordIcon a[href*=".rtf"],
.ModuleSECFilingDetails .WordIcon a[href*=".rtf"] {
	background: url("/files/icons/doc.png") no-repeat 0 0 transparent;
}

.RegulatoryFilingContainer .ExcelIcon a[href*=".xls"],
.ModuleSECFilingDetails .ExcelIcon a[href*=".xls"] {
	background: url("/files/icons/xls.png") no-repeat 0 0 transparent;
}

.RegulatoryFilingContainer .XBRLIcon a[href*=".zip"],
.ModuleSECFilingDetails .XBRLIcon a[href*=".zip"] {
	background: url("/files/icons/zip.png") no-repeat 0 0 transparent;
}

.RegulatoryFilingContainer .XBRLIcon a[href*=".html"],
.ModuleSECFilingDetails .XBRLIcon a[href*=".html"] {
	background: url("/files/icons/html.png") no-repeat 0 0 transparent;
}

.RegulatoryFilingContainer .Icons img,
.ModuleSECFilingDetails .Icons img {
	display: none;
}

.RegulatoryFilingContainer .ModuleItemRow {
	padding: 10px 5px;
	width: 98.6%;
	border-bottom: 1px solid #c4c4c4;
}

.IconLink:hover {
	opacity: .7;
}


/*--- Events ---*/

.ModuleEvent {
	position: relative;
}

.Events {
        clear: both;
}

.ModuleEvent .ModuleDateContainer {
	margin-bottom: 5px;
}

.WebcastLink a[href] {
	background: url("/files/icons/webcast-icon.png") no-repeat 0 0 transparent;
	line-height: 30px;
	padding-left: 30px;
	font-size: 17.6px;
	display: inline-block;
	margin-bottom: 5px;
}

.ModuleFile[href*=".pdf"],
.ModuleHeadlineLink[href*=".pdf"],
.ModuleFileLink[href*=".pdf"],
/*.FinancialReportContainer*/ .ReportLink[href*=".pdf"],
.ModulePresentationLatest .hrefPresentation[href*=".pdf"] {
	background: url("/files/icons/pdf.png") no-repeat 0 0 transparent;
	line-height: 30px;
	padding-left: 30px;
	font-size: 17.6px;
	display: inline-block;
}

.ModuleFileSizeText {
	font-size: 17.6px;
}

.ModuleEventDetails .ModuleDateContainer {
margin-bottom: 10px;
}

.ModuleEventDetails .ModuleDate {
padding: 0;
}

.ModuleEventDetails .ModuleTime {
border: none;
padding: 0;
margin: 0;
}

.ModuleEventDetails .ModuleReminderContainer {
margin-top: 10px;
}

.ModuleEventDetails .ReminderPeriod,
.ModuleEventDetails .ReminderEmailTextbox {
margin-right: 20px;
}

.ModuleEventDetails .ModuleButton.ReminderButton + span,
.ModuleEventDetails .ModuleButton.ReminderButton + span + br + span {
color: red;
display: block;
font-size: 16px;
}


/*--- FAQ ---*/
.FaqQuestionList {
	display: none;
}

.FaqAnswer + p {
	border-bottom: 1px solid #c4c4c4;
	text-align: right;
        margin-top: 5px;
}


/*----------*/
.ModuleDownloadListWithTags .ModuleHeader,
.ModuleDownloadListWithTags .ModuleDate,
.ModuleDownloadListWithTags .ModuleFileSizeText {
	display: none;
}


/* Event Calendar */

.EventCalendar .ui-datepicker {
padding-right: 5%;
float: left;
width: 50%;
}

.EventCalendar #Popup {
  float: left;
  width: 45%;
}

.EventCalendar .ui-datepicker { padding-right: 5%; }

.EventCalendar .ui-widget-header {
  position: relative;
  background: #d8d8d8;
  padding: 0;
}
.EventCalendar .ui-widget-header .ui-datepicker-prev,
.EventCalendar .ui-widget-header .ui-datepicker-next {
  position: absolute;
  top: 0;
  left: 0;
  height: 48px;
  width: 40px;
  width: 4rem;
  background: url("/files/icons/prev-eventsCalendar.png") center center no-repeat;
  cursor: pointer;
  text-indent: -999px;
  overflow: hidden;
  font-size: 0;
}
.EventCalendar .ui-widget-header .ui-datepicker-prev:hover {
  background-position: 40% center;
}
.EventCalendar .ui-widget-header .ui-datepicker-next {
  left: auto;
  right: 0;
  background: url("/files/icons/next-eventsCalendar.png") center center no-repeat;
}
.EventCalendar .ui-widget-header .ui-datepicker-next:hover {
  background-position: 60% center;
}
.EventCalendar .ui-widget-header .ui-datepicker-title {
text-align: center;
height: 48px;
line-height: 53px;
font-size: 28px;
}
.EventCalendar .ui-datepicker table {
  width: 100%;
}
.EventCalendar .ui-datepicker table tr th {
  border-bottom: 1px solid #c4c4c4;
  padding: 0;
}
.EventCalendar .ui-datepicker table tr td {
  padding: 0;
  background: #d8d8d8;
}
.EventCalendar .ui-datepicker table tr th span,
.EventCalendar .ui-datepicker table tr td a {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #3d3d3d;
  font-size: 14px;
}

.EventCalendar .ui-datepicker table tr th span {
font-size: 20px;
}
.EventCalendar .ui-datepicker table tr td a:hover {

}
.EventCalendar .ui-datepicker table tr td.highlighted a {
  color: #00b67d;
}
.EventCalendar .ui-datepicker table tr td.ui-datepicker-today a {
  color: #ffffff;
}

.EventCalendar #Popup .Event {
  border-bottom: 1px solid #c4c4c4;
}
.EventCalendar #Popup .Event:first-child { padding-top: 0; }
.EventCalendar #Popup .Event .EventTitle a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  color: #00b67d;
  padding: 10px 0 5px;
}

.EventCalendar .EventsWidget {
margin-bottom: 40px;
overflow: hidden;
}


/*--- Presentations ---*/

.LatestPresentation {
margin-bottom: 40px;
}

.ModulePresentation {
position: relative;
margin-bottom: 40px;
}

.ModulePresentation .ModuleDate {
padding: 0;
}






.FinancialReportLatestContainer h3 {
display: none;
}

.FinancialReportLatestContainer .AnnualReportPanel,
.FinancialReportLatestContainer .QuarterlyReportPanel {
border-bottom: 1px solid #c4c4c4;
padding-bottom: 20px;
margin-bottom: 20px;
}

.FinancialReportLatestContainer .Year {
font-size: 20px;
font-weight: bold;
}

.FinancialReportContainer h2 {
font-size: 20px;
}


/* Investor Toolkit */

.Toolkit,
.ToolkitNews,
.ToolkitSEC,
.ToolkitReport.Q,
.ToolkitEvents,
.ToolkitPresentations {
margin-bottom: 40px;
}

.ToolkitNews .ModuleItemRow {
padding: 10px 0;
}

.ToolkitNews .ModuleHeadline {
font-size: 20px;
font-weight: normal;
margin: 0;
}

.ToolkitNews .ModuleDate {
padding: 0;
}

.ToolkitSEC .FormGroupsContainer {
display: none;
}

.ToolkitSEC .YearNavContainer,
.ToolkitEvents .ModuleYearNavContainer,
.ToolkitPresentations .ModuleYearNavContainer {
display: none;
border: none;
padding: 0;
margin: 0;
}

.ToolkitReport .AnnualQuarterlyReportText {
display: none;
}

.ToolkitReport.Q .TitleLeft {
display: none;
}


.FinancialReportContainer h3 {
display: none;
}


/* Page NOT Found */

.SiteMapLink_Three-Column-Layout,
.SiteMapLink_Two-Column-Layout,
.SiteMapLink_Home-Page-Layout,
.SiteMapLink_Job-List {
display: none;
}


/* Search Page */
.SearchResultsContainer .TabTableItem, 
.SearchResultsContainer .TabTableItemAlt {
margin-bottom: 30px;
}

.SearchResultsContainer strong + br, 
.SearchResultsContainer strong + br +br + span + br {
display: none;
}

.SearchResultsPaging {
text-align: left;
}

.SearchResultsPaging b,
.SearchResultsPaging a {
color: blue;
font-weight: normal;
font-size: 16px;
}

.BOD h3 {
display: block;
}

.BOD .PersonGenericContainer .PersonContainer:hover .PersonPhoto img {
opacity: 1;
}

.GovernanceDocuments,
.CommitteeCharters {
margin-bottom: 30px;
}

.upcomingEvent h1{
color:black;
}

.upcomingEvent{
margin-bottom:25px;
}

.PastEvLink{
padding-bottom: 25px;
margin-bottom:30px;
border-bottom: 1px solid #cfd1d2;
}

.upcomingEvent .ModuleTime, .upcomingEvent .ModuleDate{
float:left;
}

.upcomingEvent .ModuleHeadline{
font-weight:bold;
}

.upcomingEvent .ModuleMore{
display:block;
margin-top:20px;
padding-bottom:20px;
border-bottom: 1px solid #cfd1d2;
}

.ModulePressReleaseDetails .prhighlights{
text-align: center;
font-style:italic;

margin-bottom: 25px;
}

.ModulePressReleaseDetails .prhighlights font{

}

.FinancialReleases .ModuleBody{
max-height:100px;
overflow:hidden;
}